Commit 1f570ed0 authored by Sam Hocevar's avatar Sam Hocevar
Browse files

* debian/changelog:

    + Prepared my next Debian upload.
  * debian/control:
    + Set policy to 3.6.0. No changes required.
    + Extended the package description.
parent 532ad32a
vlc (0.6.0+cvs-20030716-1) unstable; urgency=low
* New CVS snapshot.
* debian/control:
+ Set policy to 3.6.0. No changes required.
+ Extended the package description.
* modules/video_output/x11/xcommon.c:
+ Fix for crashes in the Mozilla plugin (Closes: #200920).
* mozilla/*:
+ Compilation fixes for Mozilla 1.4 headers (Closes: #201093).
-- Sam Hocevar (Debian packages) <sam+deb@zoy.org> Wed, 16 Jul 2003 16:55:31 +0200
vlc (0.6.0+cvs-20030705-1) unstable; urgency=low
* New CVS snapshot.
......
......@@ -4,7 +4,7 @@ Priority: optional
Maintainer: Sam Hocevar (Debian packages) <sam+deb@zoy.org>
Build-Depends: debhelper (>=3.0), gettext, fortune-mod, xlibs-dev, xlibs-pic, libgnome-dev, libggi2-dev, libglide2-dev [i386], libesd0-dev, libsdl1.2-dev (>=1.2.2-3.1), libqt3-mt-dev, libqt3-compat-headers, libasound2-dev (>=0.9.0beta10a), libarts1-dev, libmad0-dev, liblircclient-dev, liba52-0.7.4-dev, aalib1-dev, libdvbpsi1-dev, mozilla-dev, libidl0, libglib2.0-0, kdelibs4-dev, dvb-dev, libdv2-dev, libxosd-dev, svgalibg1-dev (>=1.4.0) [i386], libogg-dev, libvorbis-dev, libwxgtk2.4-dev, libdvdplay0-dev (>=1.0.1-2), libdvdread3-dev, libslp-dev, libflac-dev (>=1.1.0), libimlib2-dev, libmatroska-dev
Build-Conflicts: libmpeg2-dev, libmpeg2-0-dev, libmpeg2-1-dev, libmpeg2-2-dev, libmpeg2-3-dev
Standards-Version: 3.5.10
Standards-Version: 3.6.0
Package: vlc
Section: graphics
......@@ -15,10 +15,17 @@ Suggests: gnome-vlc
Replaces: vlc-plugin-dvb (<< 0.5.2-2), vlc-plugin-xosd (<< 0.5.2-2), vlc-plugin-dv (<< 0.5.2-2), vlc-plugin-mad (<< 0.5.2-2), vlc-mad (<< 0.5.0), vlc-plugin-a52 (<< 0.5.2-2), vlc-plugin-ogg (<< 0.5.2-2), vlc-plugin-lirc (<< 0.5.2-2), vlc-lirc (<< 0.5.0), vlc-plugin-aa (<< 0.5.2-2), vlc-aa (<< 0.5.0)
Conflicts: vlc-plugin-dvb (<< 0.5.2-2), vlc-plugin-xosd (<< 0.5.2-2), vlc-plugin-dv (<< 0.5.2-2), vlc-plugin-mad (<< 0.5.2-2), vlc-mad (<< 0.5.0), vlc-plugin-a52 (<< 0.5.2-2), vlc-plugin-ogg (<< 0.5.2-2), vlc-plugin-lirc (<< 0.5.2-2), vlc-lirc (<< 0.5.0), vlc-plugin-aa (<< 0.5.2-2), vlc-aa (<< 0.5.0)
Provides: mp3-decoder
Description: complete multimedia player
Description: multimedia player for all audio and video formats
This is the VideoLAN project's VLC media player. It plays MPEG, MPEG2,
MPEG4, DivX, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams
from various network sources.
MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and
multimedia streams from various network sources.
.
VLC can also be used as a streaming server that duplicates the stream it
reads and multicasts them through the network to other clients, or serves
them through HTTP.
.
VLC has support for on-the-fly transcoding of audio and video formats,
either for broadcasting purposes or for movie format transformations.
Package: libvlc0-dev
Section: libdevel
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment